# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


BOTH=都
CATEGORY ID=分类 ID
COUNT=计数
DESCMOSTREAD=这个模块显示最多被点阅的已发布项目清单 - 由被点阅的次数而定.
FRONTPAGE ITEMS=首页项目
MOD_MOSTREAD=热门文章模块
MODULE MODE=模块模式
MOST READ CONTENT=更多内容
PARAMCATEGORYID=由指定单元或配置单元中的选择项目 (指定超过一个单元, 以逗号<b>( , ) </b>作为区分).
PARAMFRONTPAGEITEMS=显示/隐藏 项目显示于首页 - 只有作用于这个内容项目
PARAMSECTIONID=由指定单元或配置单元中的选择项目 (指定超过一个单元, 以逗号<b>( , ) </b>作为区分).
SECTION ID=单元 ID
THE NUMBER OF ITEMS TO DISPLAY (DEFAULT IS 5)=显示项目的数量 (默认为 5 项)